<!-- ============================================================== -->
<!-- Cuidador -->
<!-- ============================================================== -->
<div *ngIf="rol === 'Cuidador'; else paciente">
    <app-pacientes></app-pacientes>
    <app-top-cards [rol] ="rol"></app-top-cards>

</div>

<!-- ============================================================== -->
<!-- Paciente -->
<!-- ============================================================== -->
<ng-template #paciente>
    <div class="row">
        <div class="col-lg-12">
            <app-top-cards [rol] ="rol"></app-top-cards>
        </div>
        <div class="col-lg-6">
        </div>
    </div>
</ng-template>

   

